hack4glarus-2023-summer - Task #11860

Test X2Go Client and Server in an IPv6 environment
07/07/2023 06:52 PM - Stefan Baur

Status: Closed Start date: 07/07/2023
Priority: Normal Due date: 07/09/2023
Assignee: Stefan Baur % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
- see which bugs from H4G 2019 Winter are still open

. https://bugs.x2go.org/cqgi-bin/bugreport.cgi?bug=1418

. https://bugs.x2go.org/cqgi-bin/bugreport.cgi?bug=1419

. https://bugs.x2go.org/cqgi-bin/bugreport.cgi?bug=1420

. Full list can be found in https://drive.google.com/file/d/1_9r7wTEgOt7v1SxfLs4 Ng--80wQmhai/view?usp=drive_link
- see if we can find any similar/new bugs
- try to fix as many as possible

A WOND =

History

#1 - 07/09/2023 07:25 AM - Stefan Baur

1. This one has been fixed. :)

2. This one is being worked on by Mihai.

3. This one still isn't fixed ... :'(
And of course, we found some more bugs :'(
#2 - 01/02/2024 12:37 PM - Nico Schottelius

- Status changed from New to Closed

04/04/2025
